columns:
    name:
        label: name
        type: text
        searchable: true
        sortable: true
    prefix:
        label: Prefix
        type: text
        searchable: true
        sortable: true
    created_at:
        label: created_at
        type: datetime
        sortable: true
    updated_at:
        label: updated_at
        type: datetime
        sortable: true
    id:
        label: id
        type: number
        sortable: true

